wagon
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/wagon

general

source
wagon (source, libs)
version
3.3.4-1
maint
Debian Java Maintainers (a), Emmanuel Bourg (u)
std-ver
4.5.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.0.0-9
oldstable
save 3.3.1-2
stable
save 3.3.4-1
testing
save 3.3.4-1
unstable
save 3.3.4-1
Ubuntu
3.3.4-1

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.0).
  • A new upstream version is available: 3.4.3, you should consider packaging it.

problems

  • There were override disparities found in suite unstable:
    • libwagon-java: Override says java - optional, .deb says oldlibs - optional

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1